This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 733769 - [abrt] libreoffice-writer-3.3.3.1-3.fc15: DomainMapper_Impl::finishParagraph killed by signal 11 (SIGSEGV)
[abrt] libreoffice-writer-3.3.3.1-3.fc15: DomainMapper_Impl::finishParagraph ...
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: libreoffice (Show other bugs)
15
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: David Tardon
Fedora Extras Quality Assurance
abrt_hash:09e55da206bd9710bdcd18e7ecb...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2011-08-26 15:16 EDT by Damien Grassart
Modified: 2012-05-22 03:46 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-05-22 03:46:29 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
File: maps (62.71 KB, text/plain)
2011-08-26 15:16 EDT, Damien Grassart
no flags Details
File: backtrace (178.02 KB, text/plain)
2011-08-26 15:16 EDT, Damien Grassart
no flags Details

  None (edit)
Description Damien Grassart 2011-08-26 15:16:00 EDT
abrt version: 2.0.3
architecture:   x86_64
backtrace_rating: 4
cmdline:        /usr/lib64/libreoffice/program/swriter.bin -writer file:///home/damien/eshots/PhoneExtensions071111.docx
comment:        Tried to open an MS Word document (docx format).
component:      libreoffice
crash_function: writerfilter::dmapper::DomainMapper_Impl::finishParagraph
executable:     /usr/lib64/libreoffice/program/swriter.bin
kernel:         3.1.0-rc3+
os_release:     Fedora release 15 (Lovelock)
package:        libreoffice-writer-3.3.3.1-3.fc15
reason:         Process /usr/lib64/libreoffice/program/swriter.bin was killed by signal 11 (SIGSEGV)
time:           Fri Aug 26 13:10:12 2011
uid:            500
username:       damien
xsession_errors: 

backtrace:      Text file, 182290 bytes
maps:           Text file, 64216 bytes

dso_list:
:/lib64/libkeyutils-1.2.so keyutils-libs-1.2-7.fc15.x86_64 (Fedora Project) 1305920809
:/usr/lib64/libreoffice/basis3.3/program/libucpfile1.so libreoffice-core-1:3.3.3.1-3.fc15.x86_64 (Fedora Project) 1312295764
:/lib64/libcrypt-2.14.so glibc-2.14-5.x86_64 (Fedora Project) 1313006699
:/lib64/libfreebl3.so nss-softokn-freebl-3.12.10-2.fc15.x86_64 (Fedora Project) 1309357264
:/usr/lib64/libpangoft2-1.0.so.0.2800.4 pango-1.28.4-1.fc15.x86_64 (Fedora Project) 1305921168
:/usr/lib64/libgdk-x11-2.0.so.0.2400.4 gtk2-2.24.4-2.fc15.x86_64 (Fedora Project) 1308708192
:/lib64/libgio-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.x86_64 (Fedora Project) 1307791166
:/usr/lib64/libreoffice/basis3.3/program/libfwelx.so libreoffice-core-1:3.3.3.1-3.fc15.x86_64 (Fedora Project) 1312295764
:/usr/lib64/libreoffice/basis3.3/program/libmsfilterlx.so libreoffice-core-1:3.3.3.1-3.fc15.x86_64 (Fedora Project) 1312295764
:/usr/lib64/libvorbis.so.0.4.5 libvorbis-1:1.3.2-1.fc15.x86_64 (Fedora Project) 1305920807
:/lib64/libnss_files-2.14.so glibc-2.14-5.x86_64 (Fedora Project) 1313006699
:/usr/lib64/libreoffice/basis3.3/program/libxstor.so libreoffice-core-1:3.3.3.1-3.fc15.x86_64 (Fedora Project) 1312295764
:/usr/lib64/libreoffice/basis3.3/program/libsvtlx.so libreoffice-core-1:3.3.3.1-3.fc15.x86_64 (Fedora Project) 1312295764
:/usr/lib64/libXdamage.so.1.1.0 libXdamage-1.1.3-2.fc15.x86_64 (Fedora Project) 1305921162
:/usr/lib64/libicudata.so.44.2 libicu-4.4.2-7.fc15.x86_64 (Fedora Project) 1305920814
:/lib64/libgthread-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.x86_64 (Fedora Project) 1307791166
:/usr/lib64/libreoffice/basis3.3/program/services.rdb libreoffice-core-1:3.3.3.1-3.fc15.x86_64 (Fedora Project) 1312295764
:/usr/lib64/libgtk-x11-2.0.so.0.2400.4 gtk2-2.24.4-2.fc15.x86_64 (Fedora Project) 1308708192
:/usr/lib64/libreoffice/basis3.3/program/libi18nisolang1gcc3.so libreoffice-core-1:3.3.3.1-3.fc15.x86_64 (Fedora Project) 1312295764
:/usr/lib64/libssl.so.1.0.0d openssl-1.0.0d-1.fc15.x86_64 (Fedora Project) 1305920909
:/usr/lib64/libpng12.so.0.46.0 libpng-2:1.2.46-1.fc15.x86_64 (Fedora Project) 1311144937
:/usr/lib64/libreoffice/basis3.3/program/configmgr.uno.so libreoffice-core-1:3.3.3.1-3.fc15.x86_64 (Fedora Project) 1312295764
:/usr/lib64/libreoffice/basis3.3/program/libfileacc.so libreoffice-core-1:3.3.3.1-3.fc15.x86_64 (Fedora Project) 1312295764
:/lib64/libnss_dns-2.14.so glibc-2.14-5.x86_64 (Fedora Project) 1313006699
:/usr/lib64/libreoffice/ure/lib/libuno_salhelpergcc3.so.3 libreoffice-ure-1:3.3.3.1-3.fc15.x86_64 (Fedora Project) 1312295658
:/lib64/libz.so.1.2.5 zlib-1.2.5-3.fc15.x86_64 (Fedora Project) 1305920792
:/usr/lib64/libXext.so.6.4.0 libXext-1.2.0-2.fc15.x86_64 (Fedora Project) 1305921161
:/usr/lib64/libreoffice/basis3.3/program/libsofficeapp.so libreoffice-core-1:3.3.3.1-3.fc15.x86_64 (Fedora Project) 1312295764
:/usr/lib64/libjpeg.so.62.0.0 libjpeg-turbo-1.1.1-1.fc15.x86_64 (Fedora Project) 1311145100
:/usr/lib64/libltdl.so.7.3.0 libtool-ltdl-2.4-4.fc15.x86_64 (Fedora Project) 1305920806
:/usr/lib/locale/locale-archive glibc-common-2.14-5.x86_64 (Fedora Project) 1313006830
:/usr/lib64/libreoffice/basis3.3/program/libfwklx.so libreoffice-core-1:3.3.3.1-3.fc15.x86_64 (Fedora Project) 1312295764
:/usr/lib64/libreoffice/basis3.3/program/libvclplug_gtklx.so libreoffice-core-1:3.3.3.1-3.fc15.x86_64 (Fedora Project) 1312295764
:/usr/lib64/libreoffice/basis3.3/program/libooxlx.so libreoffice-core-1:3.3.3.1-3.fc15.x86_64 (Fedora Project) 1312295764
:/usr/lib64/libicule.so.44.2 libicu-4.4.2-7.fc15.x86_64 (Fedora Project) 1305920814
:/usr/lib64/libpango-1.0.so.0.2800.4 pango-1.28.4-1.fc15.x86_64 (Fedora Project) 1305921168
:/usr/lib64/libxslt.so.1.1.26 libxslt-1.1.26-8.fc15.x86_64 (Fedora Project) 1305920808
:/usr/lib64/libreoffice/basis3.3/program/libuuilx.so libreoffice-core-1:3.3.3.1-3.fc15.x86_64 (Fedora Project) 1312295764
:/usr/lib64/libreoffice/ure/lib/libstore.so.3 libreoffice-ure-1:3.3.3.1-3.fc15.x86_64 (Fedora Project) 1312295658
:/usr/lib64/libreoffice/basis3.3/program/ucpexpand1.uno.so libreoffice-core-1:3.3.3.1-3.fc15.x86_64 (Fedora Project) 1312295764
:/usr/lib64/libXcursor.so.1.0.2 libXcursor-1.1.11-3.fc15.x86_64 (Fedora Project) 1305921163
:/usr/lib64/libreoffice/basis3.3/program/libcppcanvaslx.so libreoffice-core-1:3.3.3.1-3.fc15.x86_64 (Fedora Project) 1312295764
:/usr/lib64/libreoffice/basis3.3/program/libxolx.so libreoffice-core-1:3.3.3.1-3.fc15.x86_64 (Fedora Project) 1312295764
:/usr/lib64/libreoffice/basis3.3/program/libtllx.so libreoffice-core-1:3.3.3.1-3.fc15.x86_64 (Fedora Project) 1312295764
:/usr/lib64/libcanberra.so.0.2.5 libcanberra-0.28-3.fc15.x86_64 (Fedora Project) 1305921163
:/usr/lib64/libreoffice/basis3.3/program/fastsax.uno.so libreoffice-core-1:3.3.3.1-3.fc15.x86_64 (Fedora Project) 1312295764
:/usr/lib64/libreoffice/basis3.3/program/libsvllx.so libreoffice-core-1:3.3.3.1-3.fc15.x86_64 (Fedora Project) 1312295764
:/usr/lib64/libreoffice/basis3.3/program/libsblx.so libreoffice-core-1:3.3.3.1-3.fc15.x86_64 (Fedora Project) 1312295764
:/usr/lib64/libreoffice/basis3.3/program/libi18nutilgcc3.so libreoffice-core-1:3.3.3.1-3.fc15.x86_64 (Fedora Project) 1312295764
:/usr/lib64/libreoffice/ure/share/misc/types.rdb libreoffice-ure-1:3.3.3.1-3.fc15.x86_64 (Fedora Project) 1312295658
:/lib64/libgcc_s-4.6.0-20110603.so.1 libgcc-4.6.0-10.fc15.x86_64 (Fedora Project) 1312295612
:/usr/lib64/libfontconfig.so.1.4.4 fontconfig-2.8.0-3.fc15.x86_64 (Fedora Project) 1305920907
:/lib64/libdl-2.14.so glibc-2.14-5.x86_64 (Fedora Project) 1313006699
:/usr/lib64/libreoffice/basis3.3/program/libwriterfilterlx.so libreoffice-writer-1:3.3.3.1-3.fc15.x86_64 (Fedora Project) 1312295951
:/usr/lib64/libreoffice/basis3.3/program/libeditenglx.so libreoffice-core-1:3.3.3.1-3.fc15.x86_64 (Fedora Project) 1312295764
:/usr/lib64/libgraphite.so.3.0.0 silgraphite-2.3.1-4.fc15.x86_64 (Fedora Project) 1305920891
:/usr/lib64/libreoffice/basis3.3/program/libi18npaperlx.so libreoffice-core-1:3.3.3.1-3.fc15.x86_64 (Fedora Project) 1312295764
:/usr/lib64/libreoffice/basis3.3/program/oovbaapi.rdb libreoffice-core-1:3.3.3.1-3.fc15.x86_64 (Fedora Project) 1312295764
:/usr/lib64/libreoffice/basis3.3/program/libcanvastoolslx.so libreoffice-core-1:3.3.3.1-3.fc15.x86_64 (Fedora Project) 1312295764
:/usr/lib64/libreoffice/basis3.3/program/desktopbe1.uno.so libreoffice-core-1:3.3.3.1-3.fc15.x86_64 (Fedora Project) 1312295764
:/usr/lib64/libreoffice/basis3.3/program/libswlx.so libreoffice-core-1:3.3.3.1-3.fc15.x86_64 (Fedora Project) 1312295764
:/lib64/libm-2.14.so glibc-2.14-5.x86_64 (Fedora Project) 1313006699
:/usr/lib64/libreoffice/basis3.3/program/libsaxlx.so libreoffice-core-1:3.3.3.1-3.fc15.x86_64 (Fedora Project) 1312295764
:/lib64/ld-2.14.so glibc-2.14-5.x86_64 (Fedora Project) 1313006699
:/usr/lib64/libreoffice/basis3.3/program/libdeploymentmisclx.so libreoffice-core-1:3.3.3.1-3.fc15.x86_64 (Fedora Project) 1312295764
:/usr/lib64/libICE.so.6.3.0 libICE-1.0.6-3.fc15.x86_64 (Fedora Project) 1305920794
:/usr/lib64/libreoffice/basis3.3/program/libutllx.so libreoffice-core-1:3.3.3.1-3.fc15.x86_64 (Fedora Project) 1312295764
:/usr/lib64/libreoffice/ure/lib/reflection.uno.so libreoffice-ure-1:3.3.3.1-3.fc15.x86_64 (Fedora Project) 1312295658
:/usr/lib64/libreoffice/ure/lib/libreg.so.3 libreoffice-ure-1:3.3.3.1-3.fc15.x86_64 (Fedora Project) 1312295658
:/usr/lib64/libreoffice/basis3.3/program/libdrawinglayerlx.so libreoffice-core-1:3.3.3.1-3.fc15.x86_64 (Fedora Project) 1312295764
:/usr/lib64/libreoffice/basis3.3/program/libhelplinkerlx.so libreoffice-core-1:3.3.3.1-3.fc15.x86_64 (Fedora Project) 1312295764
:/usr/lib64/libreoffice/ure/lib/stocservices.uno.so libreoffice-ure-1:3.3.3.1-3.fc15.x86_64 (Fedora Project) 1312295658
:/usr/lib64/libreoffice/basis3.3/program/libunoxmllx.so libreoffice-core-1:3.3.3.1-3.fc15.x86_64 (Fedora Project) 1312295764
:/usr/lib64/libXcomposite.so.1.0.0 libXcomposite-0.4.3-2.fc15.x86_64 (Fedora Project) 1305921162
:/usr/lib64/libvorbisfile.so.3.3.4 libvorbis-1:1.3.2-1.fc15.x86_64 (Fedora Project) 1305920807
:/usr/lib64/gtk-2.0/modules/libpk-gtk-module.so PackageKit-gtk-module-0.6.17-1.fc15.x86_64 (Fedora Project) 1312899452
:/usr/lib64/freetype-freeworld/libfreetype.so.6.6.2 freetype-freeworld-2.4.4-4.fc15.x86_64 (RPM Fusion) 1314362354
:/usr/lib64/libreoffice/basis3.3/program/liblocaledata_en.so libreoffice-core-1:3.3.3.1-3.fc15.x86_64 (Fedora Project) 1312295764
:/usr/lib64/libreoffice/basis3.3/program/libavmedialx.so libreoffice-core-1:3.3.3.1-3.fc15.x86_64 (Fedora Project) 1312295764
:/lib64/libcom_err.so.2.1 libcom_err-1.41.14-2.fc15.x86_64 (Fedora Project) 1305920793
:/usr/lib64/libreoffice/basis3.3/program/libsotlx.so libreoffice-core-1:3.3.3.1-3.fc15.x86_64 (Fedora Project) 1312295764
:/lib64/libselinux.so.1 libselinux-2.0.99-4.fc15.x86_64 (Fedora Project) 1305920800
:/usr/lib64/libreoffice/ure/share/misc/services.rdb libreoffice-ure-1:3.3.3.1-3.fc15.x86_64 (Fedora Project) 1312295658
:/usr/lib64/libreoffice/basis3.3/program/gconfbe1.uno.so libreoffice-core-1:3.3.3.1-3.fc15.x86_64 (Fedora Project) 1312295764
:/lib64/libkrb5.so.3.3 krb5-libs-1.9.1-5.fc15.x86_64 (Fedora Project) 1310074202
:/usr/lib64/libreoffice/ure/lib/libuno_cppuhelpergcc3.so.3 libreoffice-ure-1:3.3.3.1-3.fc15.x86_64 (Fedora Project) 1312295658
:/lib64/libgmodule-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.x86_64 (Fedora Project) 1307791166
:/usr/lib64/libdbus-glib-1.so.2.1.0 dbus-glib-0.92-2.fc15.x86_64 (Fedora Project) 1305920803
:/usr/lib64/libxcb.so.1.1.0 libxcb-1.7-2.fc15.x86_64 (Fedora Project) 1305920808
:/usr/lib64/libreoffice/basis3.3/program/liblnglx.so libreoffice-core-1:3.3.3.1-3.fc15.x86_64 (Fedora Project) 1312295764
:/usr/lib64/libreoffice/basis3.3/program/offapi.rdb libreoffice-core-1:3.3.3.1-3.fc15.x86_64 (Fedora Project) 1312295764
:/usr/lib64/libreoffice/basis3.3/program/libvclplug_genlx.so libreoffice-core-1:3.3.3.1-3.fc15.x86_64 (Fedora Project) 1312295764
:/usr/lib64/libXfixes.so.3.1.0 libXfixes-5.0-1.fc15.x86_64 (Fedora Project) 1305921161
:/usr/lib64/libreoffice/basis3.3/program/libucb1.so libreoffice-core-1:3.3.3.1-3.fc15.x86_64 (Fedora Project) 1312295764
:/usr/lib64/libreoffice/basis3.3/program/libsvxlx.so libreoffice-core-1:3.3.3.1-3.fc15.x86_64 (Fedora Project) 1312295764
:/usr/lib64/libreoffice/ure/lib/libuno_sal.so.3 libreoffice-ure-1:3.3.3.1-3.fc15.x86_64 (Fedora Project) 1312295658
:/usr/lib64/libXrender.so.1.3.0 libXrender-0.9.6-2.fc15.x86_64 (Fedora Project) 1305921161
:/usr/lib64/libtdb.so.1.2.9 libtdb-1.2.9-9.fc15.x86_64 (Fedora Project) 1305920799
:/usr/lib64/libxml2.so.2.7.8 libxml2-2.7.8-6.fc15.x86_64 (Fedora Project) 1305920793
:/lib64/libdbus-1.so.3.5.4 dbus-libs-1:1.4.6-5.fc15.x86_64 (Fedora Project) 1312295664
:/lib64/libkrb5support.so.0.1 krb5-libs-1.9.1-5.fc15.x86_64 (Fedora Project) 1310074202
:/usr/lib64/libreoffice/basis3.3/program/localebe1.uno.so libreoffice-core-1:3.3.3.1-3.fc15.x86_64 (Fedora Project) 1312295764
:/usr/lib64/libpangocairo-1.0.so.0.2800.4 pango-1.28.4-1.fc15.x86_64 (Fedora Project) 1305921168
:/usr/lib64/libreoffice/basis3.3/program/libucbhelper4gcc3.so libreoffice-core-1:3.3.3.1-3.fc15.x86_64 (Fedora Project) 1312295764
:/lib64/libc-2.14.so glibc-2.14-5.x86_64 (Fedora Project) 1313006699
:/usr/lib64/libXau.so.6.0.0 libXau-1.0.6-2.fc15.x86_64 (Fedora Project) 1305920808
:/usr/lib64/libXrandr.so.2.2.0 libXrandr-1.3.1-2.fc15.x86_64 (Fedora Project) 1305921162
:/usr/lib64/libreoffice/basis3.3/program/libvcllx.so libreoffice-core-1:3.3.3.1-3.fc15.x86_64 (Fedora Project) 1312295764
:/usr/lib64/libreoffice/ure/lib/libgcc3_uno.so libreoffice-ure-1:3.3.3.1-3.fc15.x86_64 (Fedora Project) 1312295658
:/usr/lib64/libstdc++.so.6.0.16 libstdc++-4.6.0-10.fc15.x86_64 (Fedora Project) 1312295622
:/usr/lib64/libreoffice/basis3.3/program/libfwilx.so libreoffice-core-1:3.3.3.1-3.fc15.x86_64 (Fedora Project) 1312295764
:/usr/lib64/libreoffice/ure/lib/introspection.uno.so libreoffice-ure-1:3.3.3.1-3.fc15.x86_64 (Fedora Project) 1312295658
:/usr/lib64/libORBit-2.so.0.1.0 ORBit2-2.14.19-2.fc15.x86_64 (Fedora Project) 1305920850
:/usr/lib64/libreoffice/basis3.3/program/libsfxlx.so libreoffice-core-1:3.3.3.1-3.fc15.x86_64 (Fedora Project) 1312295764
:/usr/lib64/libXi.so.6.1.0 libXi-1.4.3-1.fc15.x86_64 (Fedora Project) 1308215616
:/lib64/libgobject-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.x86_64 (Fedora Project) 1307791166
:/usr/lib64/libreoffice/basis3.3/program/libsvxcorelx.so libreoffice-core-1:3.3.3.1-3.fc15.x86_64 (Fedora Project) 1312295764
:/usr/lib64/libicui18n.so.44.2 libicu-4.4.2-7.fc15.x86_64 (Fedora Project) 1305920814
:/usr/lib64/libreoffice/basis3.3/program/libucppkg1.so libreoffice-core-1:3.3.3.1-3.fc15.x86_64 (Fedora Project) 1312295764
:/lib64/librt-2.14.so glibc-2.14-5.x86_64 (Fedora Project) 1313006699
:/lib64/libresolv-2.14.so glibc-2.14-5.x86_64 (Fedora Project) 1313006699
:/usr/lib64/libreoffice/ure/lib/libjvmaccessgcc3.so.3 libreoffice-ure-1:3.3.3.1-3.fc15.x86_64 (Fedora Project) 1312295658
:/lib64/libgssapi_krb5.so.2.2 krb5-libs-1.9.1-5.fc15.x86_64 (Fedora Project) 1310074202
:/usr/lib64/libreoffice/basis3.3/program/i18npool.uno.so libreoffice-core-1:3.3.3.1-3.fc15.x86_64 (Fedora Project) 1312295764
:/lib64/libglib-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.x86_64 (Fedora Project) 1307791166
:/usr/lib64/libogg.so.0.7.1 libogg-2:1.2.2-3.fc15.x86_64 (Fedora Project) 1305920797
:/usr/lib64/libSM.so.6.0.1 libSM-1.2.0-2.fc15.x86_64 (Fedora Project) 1305920796
:/usr/lib64/libcanberra-gtk.so.0.1.8 libcanberra-gtk2-0.28-3.fc15.x86_64 (Fedora Project) 1305921216
:/usr/lib64/libXinerama.so.1.0.0 libXinerama-1.1.1-2.fc15.x86_64 (Fedora Project) 1305921164
:/usr/lib64/gtk-2.0/modules/libcanberra-gtk-module.so libcanberra-gtk2-0.28-3.fc15.x86_64 (Fedora Project) 1305921216
:/usr/lib64/libpixman-1.so.0.20.2 pixman-0.20.2-2.fc15.x86_64 (Fedora Project) 1305920807
:/usr/lib64/libreoffice/ure/lib/bootstrap.uno.so libreoffice-ure-1:3.3.3.1-3.fc15.x86_64 (Fedora Project) 1312295658
:/lib64/libcrypto.so.1.0.0d openssl-1.0.0d-1.fc15.x86_64 (Fedora Project) 1305920909
:/usr/lib64/libreoffice/program/swriter.bin libreoffice-writer-1:3.3.3.1-3.fc15.x86_64 (Fedora Project) 1312295951
:/usr/lib64/libX11.so.6.3.0 libX11-1.4.3-1.fc15.x86_64 (Fedora Project) 1305921160
:/usr/lib64/libreoffice/basis3.3/program/libfwllx.so libreoffice-core-1:3.3.3.1-3.fc15.x86_64 (Fedora Project) 1312295764
:/usr/lib64/libreoffice/basis3.3/program/libspllx.so libreoffice-core-1:3.3.3.1-3.fc15.x86_64 (Fedora Project) 1312295764
:/usr/lib64/libatk-1.0.so.0.9.1 atk-2.0.0-1.fc15.x86_64 (Fedora Project) 1305920803
:/usr/lib64/gtk-2.0/2.10.0/engines/libclearlooks.so gtk2-engines-2.20.2-2.fc15.x86_64 (Fedora Project) 1305921236
:/usr/lib64/libicuuc.so.44.2 libicu-4.4.2-7.fc15.x86_64 (Fedora Project) 1305920814
:/usr/lib64/libreoffice/basis3.3/program/libpackage2.so libreoffice-core-1:3.3.3.1-3.fc15.x86_64 (Fedora Project) 1312295764
:/usr/lib64/libreoffice/basis3.3/program/libxcrlx.so libreoffice-core-1:3.3.3.1-3.fc15.x86_64 (Fedora Project) 1312295764
:/usr/lib64/libreoffice/basis3.3/program/deploymentlx.uno.so libreoffice-core-1:3.3.3.1-3.fc15.x86_64 (Fedora Project) 1312295764
:/usr/lib64/libreoffice/ure/lib/libuno_cppu.so.3 libreoffice-ure-1:3.3.3.1-3.fc15.x86_64 (Fedora Project) 1312295658
:/lib64/libuuid.so.1.3.0 libuuid-2.19.1-1.4.fc15.x86_64 (Fedora Project) 1311144947
:/usr/lib64/libgdk_pixbuf-2.0.so.0.2300.3 gdk-pixbuf2-2.23.3-2.fc15.x86_64 (Fedora Project) 1309357231
:/usr/share/fonts/dejavu/DejaVuSans.ttf dejavu-sans-fonts-2.33-1.fc15.noarch (Fedora Project) 1305921142
:/usr/lib64/libreoffice/basis3.3/program/sax.uno.so libreoffice-core-1:3.3.3.1-3.fc15.x86_64 (Fedora Project) 1312295764
:/lib64/libpthread-2.14.so glibc-2.14-5.x86_64 (Fedora Project) 1313006699
:/usr/lib64/libreoffice/basis3.3/program/libfilterconfig1.so libreoffice-core-1:3.3.3.1-3.fc15.x86_64 (Fedora Project) 1312295764
:/lib64/libexpat.so.1.5.2 expat-2.0.1-11.fc15.x86_64 (Fedora Project) 1305920795
:/usr/lib64/libreoffice/basis3.3/program/libbasegfxlx.so libreoffice-core-1:3.3.3.1-3.fc15.x86_64 (Fedora Project) 1312295764
:/lib64/libk5crypto.so.3.1 krb5-libs-1.9.1-5.fc15.x86_64 (Fedora Project) 1310074202
:/lib64/libdb-4.8.so db4-4.8.30-3.fc15.x86_64 (Fedora Project) 1305920797
:/usr/lib64/libgconf-2.so.4.1.5 GConf2-2.32.3-1.fc15.x86_64 (Fedora Project) 1305920947
:/usr/lib64/libreoffice/ure/lib/libjvmfwk.so.3 libreoffice-ure-1:3.3.3.1-3.fc15.x86_64 (Fedora Project) 1312295658
:/usr/lib64/libreoffice/basis3.3/program/libcomphelp4gcc3.so libreoffice-core-1:3.3.3.1-3.fc15.x86_64 (Fedora Project) 1312295764
:/usr/lib64/libreoffice/basis3.3/program/libtklx.so libreoffice-core-1:3.3.3.1-3.fc15.x86_64 (Fedora Project) 1312295764
:/usr/lib64/libcairo.so.2.11000.2 cairo-1.10.2-3.fc15.x86_64 (Fedora Project) 1305921161

environ:
:MANWIDTH=100
:ORBIT_SOCKETDIR=/tmp/orbit-damien
:XDG_SESSION_ID=1
:HOSTNAME=laptop
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:GIO_LAUNCHED_DESKTOP_FILE_PID=4970
:SHELL=/bin/bash
:TERM=dumb
:DESKTOP_STARTUP_ID=nautilus-4961-laptop-libreoffice-0_TIME14097289
:'MAKEFLAGS=-j 3'
:HISTSIZE=1000
:XDG_SESSION_COOKIE=cf478049d3d81ddd806c525c00000012-1314368251.307751-709164353
:'ACLOCAL=aclocal -I /home/damien/share/aclocal'
:OLDPWD=/usr/lib64/libreoffice/program
:GNOME_KEYRING_CONTROL=/tmp/keyring-NQ3Ngk
:IMSETTINGS_MODULE=none
:USER=damien
:LD_LIBRARY_PATH=/usr/lib/jvm/java-1.6.0-openjdk-1.6.0.0.x86_64/jre/lib/amd64/client:/usr/lib/jvm/java-1.6.0-openjdk-1.6.0.0.x86_64/jre/lib/amd64/native_threads:/usr/lib/jvm/java-1.6.0-openjdk-1.6.0.0.x86_64/jre/lib/amd64
:DESKTOP_AUTOSTART_ID=101d01cecd1573807b131436825255469400000015260001
:USERNAME=damien
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1526,unix/unix:/tmp/.ICE-unix/1526
:GIO_LAUNCHED_DESKTOP_FILE=/usr/share/applications/libreoffice-writer.desktop
:MAIL=/var/spool/mail/damien
:PATH=/home/damien/bin:/usr/lib64/ccache:/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/sbin
:DESKTOP_SESSION=gnome
:QT_IM_MODULE=xim
:PWD=/home/damien
:XMODIFIERS=@im=none
:GNOME_KEYRING_PID=1518
:LANG=en_US.utf8
:GDM_LANG=en_US.utf8
:'MANOPT=--no-hyphenation --no-justification'
:GDMSESSION=gnome
:HISTCONTROL=ignoredups
:HOME=/home/damien
:SHLVL=2
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:SAL_ENABLE_FILE_LOCKING=1
:LESS=FRXM
:LOGNAME=damien
:CVS_RSH=ssh
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-5F8vFOHINQ,guid=477710c24671c5c196eb646a00000099
:PKG_CONFIG_PATH=/home/damien/lib/pkgconfig
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=1
:XDG_RUNTIME_DIR=/run/user/damien
:DISPLAY=:0.0
:G_BROKEN_FILENAMES=1
:XAUTHORITY=/var/run/gdm/auth-for-damien-0V2DVc/database
:_=/usr/lib64/libreoffice/program/swriter.bin

var_log_messages:
:Aug 26 13:10:12 laptop kernel: [14114.631302] swriter.bin[4987]: segfault at 58 ip 00007ff22d31a1f0 sp 00007fffc3c09e30 error 4 in libwriterfilterlx.so[7ff22d0db000+340000]
:Aug 26 13:10:25 laptop abrt[5012]: saved core dump of pid 4987 (/usr/lib64/libreoffice/program/swriter.bin) to /var/spool/abrt/ccpp-2011-08-26-13:10:12-4987.new/coredump (78344192 bytes)
Comment 1 Damien Grassart 2011-08-26 15:16:05 EDT
Created attachment 520127 [details]
File: maps
Comment 2 Damien Grassart 2011-08-26 15:16:06 EDT
Created attachment 520128 [details]
File: backtrace
Comment 3 Caolan McNamara 2011-08-28 06:57:28 EDT
can you attach a .docx which triggers this ?
Comment 4 Damien Grassart 2011-09-03 18:57:11 EDT
I'd prefer not making this document public, so I've emailed it to you instead.
Comment 5 Caolan McNamara 2011-11-08 09:01:37 EST
did you sent this to me or david. I don't seem to have anything in my mail anyway,
Comment 6 Damien Grassart 2011-11-08 14:53:10 EST
Strange, I sent it to you on Sep 4th. I'll try to forward it again.
Comment 8 abrt-bot 2012-03-20 13:59:58 EDT
Backtrace analysis found this bug to be similar to bug #589861 from component openoffice.org. You might want to check that bug for additional information.

This comment is automatically generated.
Comment 9 David Tardon 2012-05-22 03:46:29 EDT
works with 3.5.4 rc1

Note You need to log in before you can comment on or make changes to this bug.